/// [feBlend](https://www.w3.org/TR/SVG11/filters.html#feBlendElement)
pub struct Blend {
    mode: BlendMode,
}

/// as according to https://drafts.fxtf.org/compositing-1/#blending
enum BlendMode {
    Normal,
    Multiply,
    Screen,
    Overlay,
    Darken,
    Lighten,
    ColorDodge,
    ColorBurn,
    HardLight,
    SoftLight,
    Difference,
    Exclusion,

    Hue,
    Saturation,
    Color,
    Luminosity,
}
