/// [feComposite](https://www.w3.org/TR/SVG11/filters.html#feCompositeElement)
pub struct Composite {
    operator: CompositeOperator,
}

enum CompositeOperator {
    Over,
    In,
    Out,
    Atop,
    Xor,
    Arithmetic { k1: f32, k2: f32, k3: f32, k4: f32 },
}
