/// [feColorMatrix](https://www.w3.org/TR/SVG11/filters.html#feColorMatrixElement)
pub struct ColorMatrix {
    cm_type: ColorMatrixType,
}

enum ColorMatrixType {
    Matrix {
        values: [f32; 20],
    },
    Saturate {
        // is the values attribute anyway tho
        value: f32,
    },
    HueRotate {
        // also the values attribute
        degrees: f32,
    },
    LuminanceToAlpha,
}
